
.signup-sucess-msg{
    text-align: center;
    font-size: 1.1rem;
    font-weight: 500;
    
}
Vc
.form-bootom-text{
    text-align: center; font-size: 1.1rem; font-weight: 500;
}

.login-aside{
    background-color: #ffffff;
}

.center{
    text-align: center;
}

.refer-text{
    color: #a29fa6;
    font-size: 1.1rem;
}

.refer-url{
    margin-top: 3.1rem;
    padding-left: 2.1rem;
    padding-right: 2.1rem;
}

.mb-7{
    margin-bottom: 7rem;
}

.topbar-username{
    min-width: fit-content;
}

.topbar-icon{
    min-width: 40px;
}

.user-card{
    background-image: url('https://surveywix.com/img/background.png');
}

.widget-new-feature{
    min-height: 300px;
    background-image: url('https://surveywix.com/img/referEarn.png');
}

.home-chart{
    height:100px;
    width: 230px;
}

.home-chartjs{
    display: block;
    height: 115px;
    width: 230px;
}

.refer-stats-icon{
    display: flex;
    font-size: 3em;
}

/* v3.6 UPDATE BELOW */

.checkin-timer{
    font-size: 32px;
    font-weight: 700;
}

.daily-checkin-taken-title{
    display: none;
}

.daily-checkin-try-again{
    display: none;
}

.alert-text{
    font-size: 18px;
}
#kt_header {
    background: #1b1b9a;
}
.kt-header__brand-logo-default {
        border-radius: 10px;
    padding: 6px;
    background: #fff;
}
.kt-header--minimize .kt-header .kt-header__brand-logo-sticky {
       border-radius: 10px;
    padding: 6px;
    background: #fff;
}
#kt_subheader {
    background: #1b1b9a;
    margin: 0;
}
.kt-portlet.kt-portlet--border-bottom-success {
    margin-top: 30px;
    background: #CDDC39;
    color: #fff;
}
.kt-widget26 .kt-widget26__content .kt-widget26__desc {
        color: #000000;
}
.kt-portlet.kt-portlet--border-bottom-danger {
    margin-top: 30px;
    background: #3997eb;
    color: #fff;
}
.kt-portlet.kt-portlet--border-bottom-warning {
    margin-top: 30px;
    background: #c144d5;
    color: #fff;
}
.kt-portlet.kt-portlet--border-bottom-brand {
        margin-top: 30px;
    background: #fce838;
    color: #fff;
}
.kt-header--fixed.kt-header--minimize .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link > .kt-menu__link-text {
    color: #ffffff;
}
.kt-header--fixed.kt-header--minimize .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--here > .kt-menu__link, .kt-header--fixed.kt-header--minimize .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--active > .kt-menu__link {
        background-color: #000000;
}
.kt-header--fixed.kt-header--minimize .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item:hover > .kt-menu__link, .kt-header--fixed.kt-header--minimize .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--open > .kt-menu__link, .kt-header--fixed.kt-header--minimize .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item.kt-menu__item--hover > .kt-menu__link {
    background-color: #000000;
}
.card-custum {
    box-shadow: 0 0 10px #ddd5d5;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    background: #fff;
}
.dashboard-header h3 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
}
.img-user img {
    width: 90px;    margin-top: -30px;
    margin-right: 10px;
    height:90px;
}
.dashboard-header p {
    font-weight: 600;
        font-size: 20px;
    color: #000;
}
.right-header {
    margin-top: 10%;
}
.dashboard-header p {
    font-weight: 600;
}
.right-header form {
 
}
.right-header form input {
    width: 80%;
    border: 1px solid #dcd1d1;
    padding: 10px;
}
.right-header form button {
    width: 18%;
    padding: 6px;
    border: 1px solid #583BD3;
    background: #583BD3;
    color: #fff;
}
.dashboard-header h3 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 20px;
}
.main_footer .title_f {
         font-size: 18px;
    padding-bottom: 15px;
    color: #fff;
 }
 .inpu_profile a {
     font-size: 15px;
    margin-left: 15px;
    font-weight: 700;
 }
.redeem_box_sec {
    background: #fff;
    margin-top: 20px;
    
    box-shadow: 0 0 10px #b0a9a9;
    border-radius: 3px;
}
.redeem_box_sec .top_sec {
        display: flex;
    align-items: center;
    padding: 8px;
    border-bottom: 1px solid #eee;
}
.redeem_box_sec .top_sec img {
     width: 100px;
    height: 50px;
    object-fit: scale-down;
}
.redeem_box_sec .btn-upper {
    padding: 4px 15px;
    margin-top: 10px;
}
.redeem_box_sec .top_sec p {
        margin: 0;
    margin-left: 10px;
}
.bottom_sec {
        /*display: flex;*/
    padding: 8px;
}
.bottom_sec p {
     margin: 0;
    margin-left: 10px;
        font-weight: 500;
}
.kt-header-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link .kt-menu__link-icon {
    display: none !important;
}
@media (max-width:767px) {
    .kt-subheader__toolbar {
        display:none !important;
    }
    .dashboard-header p {
            font-size: 16px !important;
                margin-left: 30px;
    }
    .inpu_profile a {
        font-size: 13px !important;
    margin-left: 6px !important;
    }
    .inpu_profile {
          margin-left: -30px;   
    }
    .img-user img {
            width: 60px !important;
                height: 60px !important;
    }
    .main-box-point .right-sec p,
    .main-box-point .left-sec p {
            font-size: 15px !important;
    }
    .four_btn_surevy a {
            font-size: 13px !important;
    }
    .img-user {
     text-align: left;
    display: flex;   
    }
    .kt-widget26 .kt-widget26__content {
        padding:0;
    }
    .kt-portlet .kt-portlet__body.kt-portlet__body--fluid {
        padding: 5px;
    }
    .box_offerwall {
            margin-bottom: 10px !important;
    }
    .kt-portlet.kt-portlet--border-bottom-success,
    .kt-portlet.kt-portlet--border-bottom-brand,
    .kt-portlet.kt-portlet--border-bottom-warning,
    .kt-portlet.kt-portlet--border-bottom-danger {
        margin-top:0;
            margin-bottom: 5px;
    }
}
.four_btn_surevy {
        margin-bottom: 15px;
}
.four_btn_surevy a {
    background: #583bd3;
    padding: 10px;
    display: inline-block;
    width: 49%;
    margin-bottom: 3px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    border-radius: 5px;
}
.status_btn {
    display: inline-block;
    padding: 2px 15px;
    font-size: 11px;
    font-weight: 300;
    color: #fff !important;
    background: #05d34e;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    text-transform: capitalize;
    white-space: nowrap;
    min-width: 70px;
    text-align: center;
}
.white_card.mb_30 {
        background: #fff;
    padding: 20px;
    border-radius: 10px;
}
@media (min-width:1025px) and (max-width:1442px) {
    .kt-header-menu-wrapper .kt-header-menu .kt-menu__nav > .kt-menu__item > .kt-menu__link {
            padding: 8px;
    border-radius: 4px;
    }
    .kt-header .kt-container .kt-header__brand-logo-default {
    display: inline-block;
    width: 120px;
    object-fit: scale-down;
}
.kt-header__topbar {
        width: 20%;
}
.main-box-point .left-sec p {
    font-size: 14px !important;
}
}
.main-box-point .right-sec {
    width: 50%;
    text-align: right;
}
.main-box-point .right-sec p {
    background: #583bd3;
    color:#fff;
    padding: 7px;
    margin-bottom: 7px;
    font-size: 18px;
}

.main-box-point {
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}
.main-box-point .left-sec {
    width: 50%;
}
.main-box-point .left-sec p {
    padding: 7px 0;
    margin-bottom: 7px;
    font-size: 18px;
    color: #583bd3;
}